
[Base]
Country     	UK
Name        	17_pdr_OQF_Mk_I

[Properties]
Kalibr      	0.0762
useHookAsRel	False
EffectPreset    070_089mm_Front_2Side
Sound       	weapons.uk.76_2mm_17pdr_mk2
EffectMode  	Single
ReloadTime  	4 4
shotFreq    	1
traceFreq   	1
Magazines   	UK\76_2mm_MKII_17pdr_(APCBC) UK\76_2mm_MKII_17pdr_(HE)
ammoUsed    	UK\76_2mm_MKII_17pdr_(APCBC) UK\76_2mm_MKII_17pdr_(HE)
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.25	0.7	1.8	2.7	4.7	7.0
ShootHintTimeout     15000
ShootHintRange	 500
ShootHintRadius  20

[UK\76_2mm_MKII_17pdr_(APCBC)]
Ammo        	UK\76_2mm_MKII_17pdr_(APCBC)
Speed       	884
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	9144
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	150	145	130	121	104	87	70	60	0	

[UK\76_2mm_MKII_17pdr_(HE)]
Ammo        	UK\76_2mm_MKII_17pdr_(HE)
Speed       	548
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	9144
Dispersion  	1000 0.40
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	14	12	12	10	10	7	4	3	0	
